[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libdrm-2.4.3 needs pthreads-stubs, not available for fedora, why?



Gene Heskett wrote:

> libxcb-devel (and libxcb) are ancient and do not  contain the required
> headers.

I don't know a thing about pthreads-stubs, but I had a dependency problem many months ago that required pthreads. It turns out that in fedora, it is called pth. Perhaps this helps?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]